.promo-metall {
    color: #000;
    height: 500px;
    padding-left: 0;
    position: relative;
    background-image: url('/images/investments/metall/bg_metal.png');
    background-size: cover;
    background-position: center center;
    background-size: cover;
}

.promo-metall__text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 500px;
}

.promo-metall__title {
    font-size: 45px;
    position: relative;
    max-width: 800px;
    margin-top: 10px;
    margin-bottom: 50px;
    font-weight: 400;
}

.promo__desc {
    max-width: 600px;
    text-align: left;
    font-size: 27px;
    padding-left: 0;
}

table th {
    background-color: #dbffe2 !important;
}

.drag-met-block {
    box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.32);
    border-radius: 15px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 50px;
}

.drag-met-block__title {
    text-align: center;
    margin-top: 0;
    margin-left: 0;
    padding-top: 35px;
}

.drag-met-block__content {
    padding: 3rem 0rem;
    padding-top: 0;
}

ul li::before {
    content: "";
}

.metall__items {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding-top: 25px;
}

.metall__item {
    max-width: 300px;
    padding: 0 25px;
    transform: scale(1.0);
    transition: 0.4s;
}

.metall__item:hover {
    background-color: #f7f7f7;
    transform: scale(1.1);
}

.metall__img {
    width: 75px;
    height: 75px;
    display: block;
    margin: 0 auto;
}

.metall__img img {
    max-width: 100%;
    max-height: 100%;
}

.metall__item__subheader {
    font-size: 22px;
    text-align: center;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 10px;
}

.metall__item__text {
    text-align: center;
}

/* !!!!!!!!!!!!!!!!!!!!!!! */
.how-metall {
    /* background-color: #f7f7f7; */
    padding: 15px 0;
}

.how-metall__content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.how-metall__content-text {
    width: 50%;
}

.how-metall__title {
    font-size: 26px;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 10px;
}

.how-metall__text {
    padding: 0;
}

.how-metall__img {
    width: 40%;
}

.how-metall__img img {
    width: 100%;
}

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
.pay-metall {
    padding: 50px 0px 25px 0px;
}

.pay-metall__title {
    text-align: center;
    margin-bottom: 50px;
    font-weight: bold;
}

.pay-metall__lists {
    display: flex;
    justify-content: center;
}

.pay-metall__item {
    padding: 25px 50px 0px 50px;
    transform: scale(1.1);
    transition: 0.4s;
}

.pay-metall__item:hover {
    transform: scale(1.3);
    background-color: #f7f7f7;
}

.pay-metall__item p:nth-child(n+2) {
    margin: 5px;
}

/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
.metall-pages {
    padding: 50px 0;
}

.white-block {
    transform: scale(0.95);
    transition: 0.4s;
}

.white-block:hover {
    background-color: #f7f7f7;
    transform: scale(1.0);
}

/* !!!!!!!!!!!!!!!!!!!!!!! */
.cause {
    /* background-color: #f7f7f7; */
    padding: 50px 0;
}

.cause__content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cause__content-text {
    width: 50%;
}

.cause__title {
    font-size: 26px;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 25px;
    line-height: normal;
    font-weight: bold;
}

.cause__subtitle {
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    margin-top: 15px;
    margin-bottom: 15px;
}

.cause__text {
    padding: 0;
}

.cause__img {
    width: 50%;
}

.cause__img img {
    width: 100%;
}

/* !!!!!!!!!!!!!!!!!!!!!!! */
.how-open__lists {
    padding-top: 50px;
}

.how-open__title {
    font-size: 28px;
    text-align: center;
    margin-bottom: 0;
    font-weight: bold;
    margin-right: auto;
}

.how-open__items {
    display: flex;
    justify-content: center;
    counter-reset: list;
}

.how-open__item {
    list-style-type: none;
    max-width: 300px;
    padding: 25px;
    transform: scale(1.0);
    transition: 0.4s;
}

.how-open__item::before {
    margin: 0 auto;
    counter-increment: list;
    content: counter(list);
    display: block;
    position: relative;
    margin-bottom: 1rem;
    width: 65px;
    height: 80px;
    background-image: url(/images//interface/bg-ol-steps.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0 0;
    text-align: center;
    line-height: 70px;
    font-size: 30px;
    color: #b39e64;
    font-weight: bold;
}

.how-open__item:hover {
    background-color: #f7f7f7;
    transform: scale(1.1);
}

.how-open__item__text {
    text-align: center;
}

/* ГРАФИК */

.graph-header {
    display: flex;
    align-items: center;
}

.graph-header__btn {
    width: 170px;
    height: 50px;
    background-color: white;
    border: 2px solid #B39F63;
    color: #B39F63;
    transition: all .35s;
    border-radius: 5px;
    font-size: 20px;
    cursor: pointer;
}

.hide {
    display: none;
}

.active-btn {
    background-color: #B39F63;
    color: white;
    border: 2px solid #B39F63;
}

@media (max-width: 450px) {
  .metalls {
    background-color: #f7f7f7;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .promo-metall {
    height: 100%;
    background-image: url(/images/investments/metall/bg_metal.png);
    background-position: center top;
    background-size: 93%;
    background-repeat: no-repeat;
    border-radius: 30px;
    padding-top: 8px;
  }

  .promo-metall__text {
    height: auto;
  }

  .promo-metall__title {
    max-width: 250px;
    font-size: 18px;
    line-height: 24px;
    padding-left: 15px;
    margin-bottom: 15px;
  }

  .promo__desc {
    max-width: 220px;
    font-size: 12px;
    padding-left: 15px;
    line-height: 14px;
  }
}